Subject: Re: RCS TOOLS with Gnu Win32
From: [email-masked] (Jeff McCarrell)

12 Sep 1997 11:42:30 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: Philippe Champagne <[email-masked]>,
        "[email-masked]'" <[email-masked]>

Get the gnu win32 tools distribution from reed kotler:

www.reedkotler.com

Until I needed gcc, I used this distribution and its RCS implementation
extensively to handle my revision control on a bunch of perl scripts
I have been developing with no problems.

-- jeff

At 09:54 AM 9/11/97 -0700, Philippe Champagne wrote:
>
>
>Last time I forgot to include a subject.... sorry for that.
>
>Is there anyone who had used the GNU RCS tools with windows NT ?
>If yes, could you tell me how and where are the tools ?
>
>Thanks
>-Philippe Champagne at Advanced Computer Communications.
>
>----------
>From: 	Philippe Champagne
>Sent: 	Wednesday, September 10, 1997 11:37 AM
>To: 	[email-masked]
>
>
>Hi,
>
>I am trying to use RCS tools with the gnuwin32 set of tools. No success as
of now.
>
>In one case, I have used the RCS tools in binary format for WinNT that I
have downloaded from somewhere site - (I can't remember where but they may
have not been compiled with gnuwin32 api).  
>Even if I have created the subdirectory link RCS, co report unable to open
the file RCS/file.c,v.  If I do ls -l RCS/file.c,v, I do see the file.
>
>In the other case, I have downloaded the source and tried to compile them.
First, I had to run the configure script which build the makefile for the
system.
>That too is failing at some point in the script (diff3 complaint -
bypassing that error and I get another one later)
>
>My goal is to get a working RCS available on NT.
>Does anyone have either a working RCS tools compiled with gnuwin32 api or
>can tell where I can get it or how to build it.
>
>Thanks
>
>-Philippe Champagne at Advanced Computer Communications.
>
>
>
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".